<resources>


    <dimen name="dialpad_number_size">30sp</dimen>
    <dimen name="dialpad_button_margin">40dp</dimen>


    <dimen name="nav_header_vertical_spacing">16dp</dimen>
    <dimen name="nav_header_height">150dp</dimen>
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="main_button_margin">5dp</dimen>
    <dimen name="info_text_size">16dp</dimen>
    <dimen name="call_detail_button_padding_top">12dp</dimen>
    <dimen name="call_detail_button_padding_bottom">12dp</dimen>
    <dimen name="call_detail_button_width">75dp</dimen>


    <!-- Default target placement radius for GlowPadView. Should be 1/2 of outerring diameter. -->
    <dimen name="glowpadview_target_placement_radius">135dip</dimen>

    <!-- Default glow radius for GlowPadView -->
    <dimen name="glowpadview_glow_radius">75dip</dimen>

    <!-- Default distance beyond which GlowPadView snaps to the matching target -->
    <dimen name="glowpadview_snap_margin">40dip</dimen>

    <!-- Default distance from each snap target that GlowPadView considers a "hit" -->
    <dimen name="glowpadview_inner_radius">15dip</dimen>

    <!-- Size of lockscreen outerring on unsecure unlock LockScreen -->
    <dimen name="keyguard_lockscreen_outerring_diameter">270dp</dimen>

    <!-- Circle size for incoming call widget's each item. -->
    <dimen name="incoming_call_widget_circle_size">94dp</dimen>

    <!-- Margin used for incoming call widget's icon for each item.
         This should be same as "(incoming_call_widget_circle_size - icon_size)/2".
         Right now answer/decline/reject icons have 38dp width/height.
         So, (94 - 38)/2 ==> 28dp -->
    <dimen name="incoming_call_widget_asset_margin">28dp</dimen>

</resources>
